/*! http://responsiveslides.com v1.54 by @viljamis */
#sliderwrapper {padding:0;max-height:100%;}
.rslides {width:100%;max-height:500px;position:relative;margin:0 auto 0px;padding:0;box-shadow:1px 1px 10px rgba(0, 0, 0, 0.3);overflow:hidden;list-style:none;}
.rslides li:first-child {position:relative;display:block;float:left;}
.rslides li {display:none;width:100%;max-height:500px;-webkit-backface-visibility:hidden;position:absolute;left:0;top:0;}
.rslides li img{display:block;width:100%;height:auto;max-height:500px;border-radius:2px;float:left;border:0;}
.rslides .caption {border-radius:0 0 2px 2px;display:block;position:absolute;z-index: 2;direction:rtl;text-align:right;font-family:'Open Sans Hebrew',Arial;font-size: 16px;font-weight:normal;color:#fcfcfc;background:url(../images/bg/bgslider.png) repeat;left: 0;right: 0;bottom: 0;padding: 15px 20px;margin: 0;max-width: none;}
.rslides_nav:active {opacity:1.0;}
.rslides_nav.next {left:auto;background-position:right top;right:0;}
.rslides_container {position: relative;float: left;width:100%;max-height:100%;}
.callbacks_container {position: relative;float: left;width:100%;max-height:100%;}
#slider-pager {display:block;}
#slider-pager li {display:inline-block;list-style:circle;width:14px;height:14px;}
#slider-pager a {display:inline-block;padding:0;margin:3px;width:95%;}
#slider-pager img {display:inline-block;width:100%;opacity:0.5;border:solid 1px #eee;}
#slider-pager img:hover {max-width:101%;opacity:1;}
#slider-pager .rslides_here a {box-shadow:-1px 0px 2px 3px #eee;margin:2px;opacity:1;}
#slider-pager .rslides_here a img {opacity:1;}
.centered-btns_nav {z-index: 3;position: absolute;webkit-tap-highlight-color: rgba(0,0,0,0);top: 50%;left: 0;opacity: 0.7;text-indent: -9999px;overflow: hidden;text-decoration: none;height: 61px;width: 38px;background: transparent url("../images/themes.gif") no-repeat left top;margin-top: -50px;}
.centered-btns_nav:active {opacity:1.0;}
.centered-btns_nav.next {left:auto;background-position:right top;right:0;}
.centered-btns_nav:focus {outline:none;}
.centered-btns_tabs {margin-top:15px;text-align: center;}
.centered-btns_tabs li{display:inline;float:none;_float:left;*float:left;margin-right:5px;}
.centered-btns_tabs a {text-indent:-9999px;overflow: hidden;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;background:#ccc;background:rgba(0,0,0, .1);display:inline-block;_display: block;*display:block;-webkit-box-shadow:inset 0 0 2px 0 rgba(0,0,0,.3);-moz-box-shadow:inset 0 0 2px 0 rgba(0,0,0,.3);box-shadow:inset 0 0 2px 0 rgba(0,0,0,.3);width:18px;height:18px;}
.centered-btns_here a{background:#97cf5e;}